@charset "UTF-8";
/*
┏┓┏┓╋╋╋╋╋╋┏┓╋╋╋╋╋╋╋╋╋┏━┳┓╋╋╋┏┓╋╋╋╋╋┏┓╋╋┏┓
┃┗┛┣━┓┏━┳┳┛┣━━┳━┳┳┳━┓┃━┫┗┳━┳┛┃┏━┳━┳┛┣━┓┃┗┳┳┓
┃┏┓┃╋┗┫┃┃┃╋┣━━┫━┫┏┫╋┗┫┏┫┏┫┻┫╋┃┃━┫╋┃╋┃┻┫┃╋┃┃┃
┗┛┗┻━━┻┻━┻━┛╋╋┗━┻┛┗━━┻┛┗━┻━┻━┛┗━┻━┻━┻━┛┗━╋┓┃
╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋╋┗━┛
╋╋╋╋╋╋╋╋╋╋╋╋╋╋┏━┳━┓╋╋╋╋╋╋╋╋┏┓
╋┏┳━┳━┳┓┏━┳┳┳━┫━┫━╋┓┏━┓┏━┳┳┛┃
╋┣┫╋┃┃┃┃┃━┫┏┫╋┣━┣━┃┗┫╋┗┫┃┃┃╋┃
┏┛┣━┻┻━┛┗━┻┛┗━┻━┻━┻━┻━━┻┻━┻━┛
┗━┛
*/
@font-face {
    font-family: 'orangeregular';
    src: url('../fonts/orange-webfont.woff2') format('woff2'),
         url('../fonts/orange-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
html, body {
margin : 0;
height : 100%;
overflow-x : hidden;
}
body {
overflow-x : hidden;
}
html {
scroll-behavior : smooth;
}
body {
padding : 0;
margin : 0;
background-color : #bab3ab;
color : #ece7e2;
font-family: 'orangeregular', Helvetica, Arial, "sans-serif";
font-weight: normal;
line-height : 150%;
letter-spacing : 0.5px;
font-size : 12px;
}
.noise {
position : fixed;
width : 100%;
height : 100vh;
background : url("../img/general/noise1.gif");
background-repeat : no-repeat;
background-repeat : repeat;
opacity : 0.03;
z-index : -1;
top : 0;
}
.section {
height : 100vh;
width : 100vw;
position : absolute;
z-index : 1;
}
#section0 {
top : 0;
}
#section1 {
top : 100vh;
}
#section2 {
top : 200vh;
}
#section3 {
top : 300vh;
}
#section4 {
top : 400vh;
}
#section5 {
top : 500vh;
}
#section6 {
top : 600vh;
}
#section7 {
top : 700vh;
}
#extra {
top : 800vh;
z-index : 3;
background: #b8b2ac;
height:auto;
}
.topsection {
margin-top : 36px;
height : 26vh;
min-height : 140px;
}
.navbar ul {
list-style-type: none;
margin: 0;
padding: 0;
overflow: hidden;
position : fixed;
background : #59534d;
width : 100%;
top : 0;
height : 36px;
z-index : 2000;
}
.navbar img {
height : 28px;
padding : 4px 0 4px 0;
margin : 0 -4px 0 -4px;
}
.navbar li {
float: right;
}
.navbar li a {
display: block;
color : #dad2c9;
text-align: right;
line-height:36px;
text-decoration: none;
margin-right : 10px;
}
.padder {
display:block;
padding:8px;
}
#insta {
height : 20px;
padding : 8px 0 8px 0;
}
.topholder {
position : fixed;
margin-top : 30px;
top : 5vmin;
left : 5vmin;
z-index : 2;
}
.topholder h1, h2 {
font-family: 'orangeregular', Helvetica, Arial, "sans-serif";
font-weight: normal;
text-transform : uppercase;
padding : 0 0 4px 0;
margin : 0;
}
.subnav {
font-family: 'orangeregular', Helvetica, Arial, "sans-serif";
font-weight: normal;
position : relative;
top : 50%;
transform : translateY(-50%);
text-align : right;
color : #59534d;
margin : 0 3vmin 0 0;
text-transform : uppercase;
}
.subnav a {
display : block;
padding : 6px 0 6px 0;
}
.subnav span {
display : block;
text-transform : capitalize;
padding-top : 6px;
}
.subnav img {
width : 30px;
height : auto;
padding : 4px 0 4px 0;
}
.content2 {
max-width : 700px;
margin : 0 auto 0 auto;
min-height : 100vh;
color : #59534d;
padding: 6vmin;
}
.content2 a {
font-family: 'orangeregular', Helvetica, Arial, "sans-serif";
font-weight: normal;
color : #a3605b;
text-decoration:none;
}
.content2 h3 {
font-family: 'orangeregular', Helvetica, Arial, "sans-serif";
font-weight: normal;
margin: 0 0 30px 0;
font-size: 1.4em;
display:block;
text-transform:uppercase;
	text-align:left;
}
.content2 p {
min-height:80px;
}
.content2 img {
width: 8vmin;
height: auto;
margin: 4px 20px 8px 0;
float: left;
min-width: 80px;
filter: grayscale(50%);
}
#biopic {
width: calc(14vmin + 20px);
height: auto;
margin: 4px 20px 8px 0;
float: left;
min-width: 80px;
filter: grayscale(0%);
}
.breaker{display:none;}
.footer{padding-top:6vmin;}
@media only screen and (max-width: 480px) {
body {font-size : 12px;}
.topnav {height : 30px;}
.topnav div {line-height : 30px;}
.topnav img {height : 20px;padding : 5px;}
.topholder {margin-top: 20px;}
.topholder h1 {font-size:20px;line-height:24px;}
.subnav {font-size: 15px;line-height:13px;}
.breaker{display:block;}
.padder {display:none;}
.footer {font-size : 9px;}
}
@media only screen and (max-width: 600px) {
body {font-size : 12px;}
.topnav {height : 32px;}
.topnav div {line-height : 32px;}
.topnav img {height : 22px;padding : 5px;}
.topholder {margin-top: 32px;}
.topholder h1 {font-size:22px;line-height:25px;}
.subnav {font-size: 15px;line-height:13px;}
.breaker{display:block;}
.padder {display:none;}
.footer {font-size : 10px;}
}
@media only screen and (min-width: 600px) {
body {font-size : 12px;}
.topnav {height : 34px;}
.topnav div {line-height : 34px;}
.topnav img {height : 24px;padding : 5px;}
.topholder {margin-top: 34px;top : 5vmin;left : 5vmin;}
.topholder h1 {font-size:22px;line-height:26px;}
.subnav {font-size: 15px;line-height:13px;}
.breaker{display:none;}
.padder {display:none;}
.footer {font-size : 10px;}
}
@media only screen and (min-width: 768px) {
body {font-size : 12px;}
.topnav {height : 34px;}
.topnav div {line-height : 34px;}
.topnav img {height : 24px;padding : 5px;}
.topholder {margin-top: 34px;top : 4vmin;left : 4vmin;}
.topholder h1 {font-size:22px;line-height:26px;}
.subnav {font-size: 15px;line-height:13px;}
.breaker{display:none;}
.padder {display:none;}
.footer {font-size : 10px;}
}
@media only screen and (min-width: 992px) {
body {font-size : 13px;}
.topnav {height : 34px;}
.topnav div {line-height : 34px;}
.topnav img {height : 24px;padding : 5px;}
.topholder {margin-top: 34px;top : 3vmin;left : 3vmin;}
.topholder h1 {font-size:24px;line-height:28px;}
.subnav {font-size: 17px;line-height:15px;}
.breaker{display:none;}
.padder {display:none;}
.footer {font-size : 11px;}
}
@media only screen and (min-width: 1200px) {
body {font-size : 13px;}
.topnav {height : 34px;}
.topnav div {line-height : 34px;}
.topnav img {height : 24px;padding : 5px;}
.topholder {margin-top: 34px;top : 3vmin;left : 3vmin;}
.topholder h1 {font-size:30px;line-height:34px;}
.subnav {font-size: 17px;line-height:15px;}
.breaker{display:none;}
.padder {display:block;}
.footer {font-size : 11px;}
}
/*
───▄▄▄
─▄▀░▄░▀▄
─█░█▄▀░█
─█░▀▄▄▀█▄█▄▀
▄▄█▄▄▄▄███▀

©2021 Talking Fish West
*/